





.fl-node-5e4c2919c15bc > .fl-row-content-wrap:after {
	background-color: rgba(0,0,0,0.40);
}
.fl-node-5e4c2919c15bc > .fl-row-content-wrap {
	background-image: url(../jpg/footer-email-box-scaled-e1583860235110.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: scroll;
	background-size: cover;
}




.fl-node-5e4c2919c15b9 {
	width: 24.99%;
}




.fl-node-5e4c2919c15b6 {
	width: 50.00%;
}
 .fl-node-5e4c2919c15b6 > .fl-col-content {
	padding-top:10px;
	padding-right:20px;
	padding-bottom:20px;
	padding-left:20px;
}




.fl-node-5e4c2919c15b8 {
	width: 25.01%;
}

/* Start Global Nodes CSS */

/* End Global Nodes CSS */


/* Start Layout CSS */

/* End Layout CSS */

